@media(min-width: 500px){
    .boutique_contact-fixed{
        background-color: white;
        z-index: 1200;
        top: 133px;
        margin: auto;
        position: fixed;
        width: auto;
        max-width: 866px;
        left: 15px;
        right: 15px;
    }

}

.horizontal{
    box-sizing: border-box;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
}

.card-image {
    position: relative;
    max-width: 50%;
}

.card-image__user {
    display: inline-block;
    align-items: center;
    flex-direction: column;
    align-items: center;
    align-content: center;
}

.profile-image {
    width: 60px;
    height: 60px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.card-content__user {
    align-items: center;
    color: #48647a;
    margin: auto;
}

.card-content__user-address {
    font-size: 11px;
    line-height: 1.5;
}

.card-content__user-contact {
    display: flex;
    align-items: center;
    /* justify-content: space-evenly; */
}

.card-content__share {
    display: flex;
    align-items: center;
    /* justify-content: space-evenly; */
}

span.username {
    align-items: center;
    font-size: 1.1rem;
    font-weight: 700;
    line-height: 1.5;
}

span.member-since {
    opacity: .8;
    line-height: 1.5;
    font-size: 15px;
    align-items: center;
}

span.nb-ads {
    opacity: .8;
    font-weight: 700;
    line-height: 1.5;
}

a.btn-contact {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 165px;
    border-radius: 13px;
    background: #FDBC4B;
    color: #fff;
    font-weight: 600;
    text-align: left;
    height: 36px;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    height: unset;
    width: unset;
    min-width: 140px;
    line-height: 30px;
    padding: 0;
    margin: 0;
}

@media only screen and (max-width: 815px) {
    a.btn-contact{
        width: 40px;
        height: 40px;
        min-width: fit-content;
        border-radius: 50%;
    }
    a span{
        display: none;
    }
}

a.btn-contact.whatsapp-btn {
    background: #2bb201;
}

a.btn-contact.email-btn {
    background: rgb(0, 132, 255);
}

a.btn-contact.facebook-btn {
    background: #1a77f2;
}

a.btn-contact.twitter-btn {
    background: #1ea1f1;
}

a.btn-contact.telegram-btn {
    background: #374151;
}

.price {
    color: #f0bb2f;
    font-size: 1.7rem;
    font-weight: 600;
}

.ad__info {
    padding: 1.5rem;
}


h1.title.title-ad {
    font-size: 1.5rem;
    font-weight: 500;
}

h1.title {
    padding: 0.1rem 0;
    color: #48647a;
    -webkit-text-fill-color: #48647a;
    font-size: 1.1rem;
    font-weight: 700;
    line-height: 1.5;
}

.extra-info-ad-detail {
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.myrow {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.valign-wrapper {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

p.extras > span {
    font-size: 1.1rem;
    margin-right: 12px;
    margin-bottom: 5px;
}

.extras {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: .5rem 0;
}

.ad-options {
    display: flex;
    align-content: center;
    align-items: center;
    font-size: 1.3rem;
    font-weight: 400;
}

.isNew-option {
    display: flex;
    align-content: center;
    align-items: center;
    font-size: 1.1rem;
    font-weight: 400;
    margin-right: 1.5rem;
}

.ad__info__box-descriptions {
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    text-align: justify;
    overflow-x: hidden;
    width: 100%;
}

.desctitle{
    font-size: 1.1rem
}

.article_img{
    object-fit: cover;
}

.sara-details-container {
    max-width: 900px;
}

.sara-details-card {
    border-radius: 20px;
}

.sara-h-500{
    height: 500px;
}

#images_article .item {
    max-height: 900px;
}

.images_article img {
    max-height: 500px;
}

.sara-min-w-128{
    min-width: 128px;
}
